[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: enchant NMU



On Tue, Sep 30, 2008 at 3:47 PM, Paul Wise <pabs@debian.org> wrote:

> epiphany-browser_2.22.3-4

This one is actually intended for lenny (2 RC fixes), so just one
binNMU will do for epiphany-browser.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise


Reply to: